/*------------------------------------------------*/
/*      Slider Styles
/*------------------------------------------------*/
#slider{width:100%;margin:25px 0 25px 0;float:left;position:relative;z-index:1;display:none;}
.slider-wrap {width:940px;position:relative;z-index:1;overflow:hidden;}
#slider .hentry{margin:0;}
#slider .entry-content{width:940px;border:none;padding:0;}
#slider .entry-content a {border: none;}

#slider img.alignright { margin: 10px 0 0 20px; }
#slider img.alignleft { margin: 10px 25px 0 0; }

#slider .slide { width: 960px; }

.slides-nav {width: 940px;float: left;}

/* Pagination */
.pagination{width:150px;margin:auto ;}
.pagination li{float:left;list-style:none;margin:0 1px;}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/slider/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a{background-position:0 -12px;}

/* Slider Content */
.slide-content {}
.slide-content h3 {color:#565656;font-size:18px;}
.slide-content p {color:#a1a1a1;text-align: justify;}
.slide-content p:first-of-type {margin-top:20px;}

.slide-button  {margin-top:5px;}
.slide-button .fadeThis {position:relative;display:block;height: 42px;width: 140px;background:url(../images/button-slider.png) 0 0 no-repeat;}
.slide-button .hover {position: absolute;top: 0;left: 0;display: none;height: 42px;width: 140px;background:url(../images/button-slider.png) 0 -42px no-repeat;}

/* Team Members */
.team-member-bg {background:url(../images/bg-team.png) 0 0 no-repeat;width:220px;height:220px;}

.first-member .fadeThis {position:relative;display:block;height: 220px;width: 220px;background:url(../images/first-member.png) 0 0 no-repeat;}
.first-member .hover {position: absolute;top: 0;left: 0;display: none;height: 220px;width: 220px;background:url(../images/first-member.png) 0 -220px no-repeat;}

.second-member .fadeThis {position:relative;display:block;height: 220px;width: 220px;background:url(../images/second-member.png) 0 0 no-repeat;}
.second-member .hover {position: absolute;top: 0;left: 0;display: none;height: 220px;width: 220px;background:url(../images/second-member.png) 0 -220px no-repeat;}

.third-member .fadeThis {position:relative;display:block;height: 220px;width: 220px;background:url(../images/third-member.png) 0 0 no-repeat;}
.third-member .hover {position: absolute;top: 0;left: 0;display: none;height: 220px;width: 220px;background:url(../images/third-member.png) 0 -220px no-repeat;}

/* Nivo Slider */
#nivo-slider-wrapper{height:300px;width:940px;margin:0 auto;margin-bottom:45px;}
#nivo-slider{position:relative;width:940px;height:300px;margin:30px 0 0 0;background:url(../images/slider/nivo/loading.gif) no-repeat 50% 50%;
        -moz-box-shadow:0px 0px 5px #333;
        -webkit-box-shadow:0px 0px 5px #333;
        box-shadow:0px 0px 5px #333;
}
#nivo-slider img{position:absolute;top:0;left:0;display:none;}
#nivo-slider a{border:0;display:block;}
.nivo-controlNav{position:absolute;left:47%;bottom:-30px;}
.nivo-controlNav a{display:block;width:10px;height:10px;background:url(../images/slider/nivo/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active{background-position:-10px 0;}
.nivo-html-caption{background-color:#000;color:#fff;text-shadow:none;font-family:Helvetica, Arial, sans-serif;}
.nivo-html-caption a{color:#efe9d1;text-decoration:underline;}

/* Piecemaker */
#piecemaker-wrap {width:940px;margin:0 auto;height:460px;margin-bottom:20px;}
#piecemaker {position:relative;right:40px;top:-50px;}

/*pkp|ps love*/
#slider .customer-fieldset { width: 800px; margin: auto; }
#slider .customer-logo { width: 200px; float:left; }
#slider .customer-endorsement,
#slider .customer-summary { width: 550px; float: right; }
#slider .customer-summary p { font-family: 'Lato', arial, sans-serif; color: #333; font-weight: 300; font-size: 18px; line-height: 1.2; text-align: justify; }
